.breadcrumb
  list-style-type none
  display flex
  flex-wrap wrap
  line-height 1.5
  padding-left 0
  margin .5rem 0

  &__item
    margin-right 8px

    &::after
      content " ›"
      padding-left 8px

    &:last-of-type::after
      content ""
      padding-left 0

  &__link
    color $black
    font-size 1rem
    font-weight 600
    text-decoration none